jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ndesk1900 <ndesk1...@gmail.com>
Subject lucene giving problems;
Date Sun, 26 Jul 2009 01:14:05 GMT

Hello all,

The problem started when i started getting this error:-
org.apache.lucene.store.AlreadyClosedException: this IndexReader is closed 

Here i read the solution which said switch to lucene-2.2.0:-
http://www.nabble.com/Lucene-AlreadyClosedException-td15049132.html

I did just that and i started getting these errors:-
http://pastebin.com/m368ff9d7

One more thing; initially i was using a commons-collections-3.1 jar file
which was present in the lucene2.4 folders
(C:\lucene-2.4.0\contrib\benchmark\lib). However now i am using
commons-collections-3.2.1.jar which i downloaded (maybe that wont make much
of a difference but just to let you know).

Thanks
Neville
-- 
View this message in context: http://www.nabble.com/lucene-giving-problems--tp24663216p24663216.html
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.


Mime
View raw message